For the complete documentation index, see llms.txt. This page is also available as Markdown.

Edit request token details

You can utilize this endpoint to edit the details of your request token after you have fetched rates.

PATCH https://api.shipbubble.com/v1/shipping/fetch_rates/request_token

Request Body

Name
Type
Description

request_token*

String

Request token gotten from fetching rates

sender_name*

String

Sender's name

sender_phone*

String

Sender's phone

reciever_name*

String

Receiver's name

reciever_phone*

String

Receiver's phone

{
    "status": "success",
    "message": "Request token details updated successfully"
}

Last updated

Was this helpful?